@font-face {
  font-family: "iconfont"; /* Project id 4396028 */
  src: url('iconfont.woff2?t=1704180417995') format('woff2'),
       url('iconfont.woff?t=1704180417995') format('woff'),
       url('iconfont.ttf?t=1704180417995') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-didian:before {
  content: "\e671";
}

.icon-duanxin:before {
  content: "\e608";
}

.icon-shouji:before {
  content: "\e602";
}

.icon-left-circle:before {
  content: "\e77f";
}

.icon-down-circle:before {
  content: "\e780";
}

.icon-minus-circle:before {
  content: "\e781";
}

.icon-play-circle:before {
  content: "\e782";
}

.icon-right-circle:before {
  content: "\e783";
}

.icon-minus-square:before {
  content: "\e796";
}

.icon-plus-square:before {
  content: "\e797";
}

.icon-bell:before {
  content: "\e7c4";
}

.icon-trophy:before {
  content: "\e7c5";
}

.icon-like:before {
  content: "\e7c8";
}

.icon-unlike:before {
  content: "\e7c9";
}

.icon-heart:before {
  content: "\e7df";
}

.icon-phone:before {
  content: "\e7e3";
}

.icon-right:before {
  content: "\e7eb";
}

.icon-left:before {
  content: "\e7ec";
}

.icon-up:before {
  content: "\e7ed";
}

.icon-down:before {
  content: "\e7ee";
}

.icon-doubleleft:before {
  content: "\e7ef";
}

.icon-doubleright:before {
  content: "\e7f0";
}

.icon-close:before {
  content: "\e7fc";
}

.icon-check-circle-fill:before {
  content: "\e844";
}

.icon-left-circle-fill:before {
  content: "\e845";
}

.icon-down-circle-fill:before {
  content: "\e846";
}

.icon-minus-circle-fill:before {
  content: "\e847";
}

.icon-close-circle-fill:before {
  content: "\e848";
}

.icon-up-circle-fill:before {
  content: "\e849";
}

.icon-right-circle-fill:before {
  content: "\e84a";
}

.icon-plus-circle-fill:before {
  content: "\e84b";
}

.icon-alert-fill:before {
  content: "\e86c";
}

.icon-googleplus:before {
  content: "\e87a";
}

.icon-medium:before {
  content: "\e87b";
}

.icon-google:before {
  content: "\e87c";
}

.icon-IE:before {
  content: "\e87d";
}

.icon-amazon:before {
  content: "\e87e";
}

.icon-slack:before {
  content: "\e87f";
}

.icon-alipay:before {
  content: "\e880";
}

.icon-taobao:before {
  content: "\e881";
}

.icon-zhihu:before {
  content: "\e882";
}

.icon-linkedin:before {
  content: "\e883";
}

.icon-yahoo:before {
  content: "\e884";
}

.icon-facebook:before {
  content: "\e885";
}

.icon-skype:before {
  content: "\e886";
}

.icon-chrome:before {
  content: "\e887";
}

.icon-apple:before {
  content: "\e888";
}

.icon-android:before {
  content: "\e889";
}

.icon-instagram:before {
  content: "\e88a";
}

.icon-windows:before {
  content: "\e88b";
}

.icon-Youtube:before {
  content: "\e88c";
}

.icon-dingtalk:before {
  content: "\e88d";
}

.icon-QQ:before {
  content: "\e88e";
}

.icon-twitter:before {
  content: "\e88f";
}

.icon-skype-fill:before {
  content: "\e890";
}

.icon-Youtube-fill:before {
  content: "\e891";
}

.icon-wechat-fill:before {
  content: "\e892";
}

.icon-twitter-circle-fill:before {
  content: "\e893";
}

.icon-amazon-square-fill:before {
  content: "\e894";
}

.icon-facebook-fill:before {
  content: "\e895";
}

.icon-googleplus-square-f:before {
  content: "\e896";
}

.icon-google-square-fill:before {
  content: "\e897";
}

.icon-instagram-fill:before {
  content: "\e898";
}

.icon-linkedin-fill:before {
  content: "\e899";
}

.icon-twitter-square-fill:before {
  content: "\e89a";
}

.icon-comment:before {
  content: "\e8e8";
}

.icon-whatsapp:before {
  content: "\e8ea";
}

.icon-dianhua:before {
  content: "\e600";
}

.icon-dianhua1:before {
  content: "\e606";
}

.icon-xiazai:before {
  content: "\e63c";
}

.icon-send:before {
  content: "\e916";
}

.icon-dayinchuanzhen:before {
  content: "\e65f";
}

.icon-add-circle:before {
  content: "\e664";
}

.icon-direction-right:before {
  content: "\e66c";
}

.icon-direction-left:before {
  content: "\e66d";
}

.icon-search:before {
  content: "\e67d";
}

.icon-scanning:before {
  content: "\e67e";
}

.icon-success:before {
  content: "\e67f";
}

.icon-setting:before {
  content: "\e680";
}

.icon-telephone:before {
  content: "\e681";
}

.icon-upload:before {
  content: "\e682";
}

.icon-select-bold:before {
  content: "\e687";
}

.icon-caidan:before {
  content: "\e648";
}

